<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ENYx8BcyEe2LmssZ5xXDAA" id="_ENT5cBcyEe2LmssZ5xXDAA" label="VerticaMergeInsert" version="0.1" item="_ENYx8hcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_ENaAEBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ENaAERcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ENaAEhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.665+0200"/>
    <additionalProperties xmi:id="_ENaAExcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ENaAFBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ENaAFRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.665+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ENYx8RcyEe2LmssZ5xXDAA" path="Vertica/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ENYx8hcyEe2LmssZ5xXDAA" property="_ENYx8BcyEe2LmssZ5xXDAA" state="_ENYx8RcyEe2LmssZ5xXDAA" system="true" eltName="Vertica">
    <content href="VerticaMergeInsert_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
